.contact-map {
    margin: 0;
    width: 475px;
    height: 552px;
    border: none;
}
.contact-map img {
    max-width: inherit !important;
}
.contact-map .gmnoprint,
.contact-map iframe + div{display: none;}
.sec-contact .box p{
    color: #000000;
    font-family: "Poppins-Light",sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 0;
}
.sec-contact .box2 p,
.sec-contact .box2 label{
    margin-bottom: 0;
    color: rgba(0, 0, 0, .8);
    font-family: "Poppins-Light",sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 24px;
}
.sec-contact .box .desc{
    color: rgba(0, 0, 0, .4);
    font-family: 'Poppins-Regular',sans-serif;
    font-size: 12px;
    line-height: 28px;
    margin-bottom: 0;
}
.sec-contact .box-right .h4,
.sec-contact .box-right .pro-email,
.sec-contact .box-right .pro-phone{
    margin-bottom: 0;
}
.sec-contact .box a{
    color: inherit;
}
.sec-contact .box3{
    margin-top: 15px;
    margin-bottom: 30px;
}
.sec-contact .box-right{
    margin-top: -7px;
}

.template-contact .contact-form input, .template-contact .contact-form textarea{
    border: 1px solid #979797;
    color: rgba(123, 122, 122, .9);
    height: 38px;
}
.template-contact .contact-form textarea{height: 72px;}
.template-contact .contact-form .form-footer{text-align: left !important;}
.template-contact .contact-form .form-boddy .field:not(:last-child){
    margin-bottom: 20px !important;
}
.template-contact form div.wpcf7-response-output{color: black;}

.sec-contact .box-left{
    max-width: 505px;
}
.sec-contact .box-right {
    padding-left: 35px;
}
.box-right-cont{
    max-width: 570px;
}
.template-contact .contact-form .form-boddy{margin-bottom: 14px;}
.sec-contact .box a:hover{
    color: #BCD631;
}
/* responsive */

@media (max-width:1199px){
    .sec-contact .box-left,
    .sec-contact .box-right{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .contact-map{
        width: 100%;
        height: 300px;
    }
    .sec-contact .box-right {
        padding-left: 15px;
        margin-top: 40px;
    }
    .sec-contact {
        padding-bottom: 63px;
        padding-top: 70px;
    }
}/*end max-width: 1199 px*/
@media (max-width:991px){

}/*end max-width: 991 px*/
@media (max-width:767px){
    .box-right-cont .box1,
    .box-right-cont .box2{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .box-right-cont .box1{margin-bottom: 15px;}
}/*end max-width: 767 px*/
@media (max-width:575px){
}/*end max-width: 575 px*/
@media (max-width:480px){
}/*end max-width: 480 px*/